<?php

class ModelInventoryStockTransfer extends HModel {

    protected function getTable() {
        return 'inventory_stock_transfer';
    }

    protected function getView() {
        return 'vw_inventory_stock_transfer';
    }

}

?>